<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700'  rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>

</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="">
                                    <a href="index.html">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li class="current-menu-item">
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li>
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li>
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li>
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <section class="section section-chiefs">
            <div class="container ">
                <header class="entry-header aligncenter section-header section-contact-header margin-top padding-top">
                    <h2 class="entry-title">
                        Our Chiefs
                    </h2>
                    <h3 class="entry-title-desc">
                        About
                    </h3>   
                </header>

                <div class="our-chiefs our-chiefs-block section-block">
                    <div class="featured featured-content">
                        <figure>
                            <a href="#" class="">
                                <img src="images/our-chiefs.jpg" alt="Our Chiefs" />
                            </a>

                            <figcaption class="aligncenter margin-top padding-top">
                                Chef<span> Bill HUSTON</span>
                            </figcaption>
                        </figure>

                        <div class="chiefs-socials center-me margin-top">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook">
                                    <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                </li>
                                <li class="i-twitter">
                                    <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                </li>
                                <li class="i-pinterest">
                                    <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                </li>
                                <li class="i-instagram">
                                    <a title="instagram" href="#"><i class="instagram"></i></a>
                                </li>
                            </ul>
                        </div>

                        <div class="two-columns padding margin-half-top">
                            <p>
                                A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks, and grow familiar with the countless indescribable forms of the insects and flies, then I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love which bears and sustains us, as it floats around us in an eternity of bliss; and then, my friend, when darkness overspreads my eyes, and heaven and earth seem to dwell in my soul and absorb its power
                            </p>
                        </div>
                    </div>
                
                    <h2 class="entry-title aligncenter">Those who cook with us</h2>
                    <ul class="clean-list chiefs-list chiefs-socials row">
                        <li class="col-md-6 col-sm-6">
                            <div>
                                <figure class="alignleft margin-top">
                                    <div class="shape-round">
                                        <a href="images/chiefs/john-stone.jpg" class="zoom-image">
                                            <img src="images/chiefs/john-stone.jpg" alt="John Stone" />
                                        </a>
                                    </div>
                                </figure>
                                <div>
                                   <h3 class="entry-title">John Stone<span>Chief Cook</span></h3>
                                   <p>
                                       A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot  mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot
                                   </p>
                                </div>

                                <ul class="clean-list social-links clearfix">
                                    <li class="i-facebook">
                                        <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                    </li>
                                    <li class="i-twitter">
                                        <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                    </li>
                                    <li class="i-pinterest">
                                        <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                    </li>
                                    <li class="i-instagram">
                                        <a title="instagram" href="#"><i class="instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div>
                                <figure class="alignleft margin-top">
                                    <div class="shape-round">
                                        <a href="images/chiefs/alex-webber.jpg" class="zoom-image">
                                            <img src="images/chiefs/alex-webber.jpg" alt="Alex Webber" />
                                        </a>
                                    </div>
                                </figure>
                                <div>
                                   <h3 class="entry-title">Alex Webber<span>Chief Cook</span></h3>
                                   <p>
                                       A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot  mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot
                                   </p>
                                </div>

                                <ul class="clean-list social-links clearfix">
                                    <li class="i-facebook">
                                        <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                    </li>
                                    <li class="i-twitter">
                                        <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                    </li>
                                    <li class="i-pinterest">
                                        <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                    </li>
                                    <li class="i-instagram">
                                        <a title="instagram" href="#"><i class="instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div>
                                <figure class="alignleft margin-top">
                                    <div class="shape-round">
                                        <a href="images/chiefs/boris-baker.jpg" class="zoom-image">
                                            <img src="images/chiefs/boris-baker.jpg" alt="Boris Baker" />
                                        </a>
                                    </div>
                                </figure>
                                <div>
                                   <h3 class="entry-title">Boris Baker<span>Chief Cook</span></h3>
                                   <p>
                                       A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot  mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot
                                   </p>
                                </div>

                                <ul class="clean-list social-links clearfix">
                                    <li class="i-facebook">
                                        <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                    </li>
                                    <li class="i-twitter">
                                        <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                    </li>
                                    <li class="i-pinterest">
                                        <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                    </li>
                                    <li class="i-instagram">
                                        <a title="instagram" href="#"><i class="instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div>
                                <figure class="alignleft margin-top">
                                    <div class="shape-round">
                                        <a href="images/chiefs/jessica-alba.jpg" class="zoom-image">
                                            <img src="images/chiefs/jessica-alba.jpg" alt="Jessica Alba" />
                                        </a>
                                    </div>
                                </figure>
                                <div>
                                   <h3 class="entry-title">Jessica Alba<span>Chief Cook</span></h3>
                                   <p>
                                       A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot  mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot
                                   </p>
                                </div>

                                <ul class="clean-list social-links clearfix">
                                    <li class="i-facebook">
                                        <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                    </li>
                                    <li class="i-twitter">
                                        <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                    </li>
                                    <li class="i-pinterest">
                                        <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                    </li>
                                    <li class="i-instagram">
                                        <a title="instagram" href="#"><i class="instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                        <li class="col-md-6 col-sm-6">
                            <div>
                                <figure class="alignleft margin-top">
                                    <div class="shape-round">
                                        <a href="images/chiefs/bill-murrey.jpg" class="zoom-image">
                                            <img src="images/chiefs/bill-murrey.jpg" alt="Bill Murrey" />
                                        </a>
                                    </div>
                                </figure>
                                <div>
                                   <h3 class="entry-title">Bill Murrey<span>Chief Cook</span></h3>
                                   <p>
                                       A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot  mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot
                                   </p>
                                </div>

                                <ul class="clean-list social-links clearfix">
                                    <li class="i-facebook">
                                        <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                    </li>
                                    <li class="i-twitter">
                                        <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                    </li>
                                    <li class="i-pinterest">
                                        <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                    </li>
                                    <li class="i-instagram">
                                        <a title="instagram" href="#"><i class="instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div>
                                <figure class="alignleft margin-top">
                                    <div class="shape-round">
                                        <a href="images/chiefs/alex-warren.jpg" class="zoom-image">
                                            <img src="images/chiefs/alex-warren.jpg" alt="Alex Warren" />
                                        </a>
                                    </div>
                                </figure>
                                <div>
                                   <h3 class="entry-title">Alex Warren<span>Chief Cook</span></h3>
                                   <p>
                                       A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot  mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot
                                   </p>
                                </div>

                                <ul class="clean-list social-links clearfix">
                                    <li class="i-facebook">
                                        <a title="facebook" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a>
                                    </li>
                                    <li class="i-twitter">
                                        <a title="twitter" href="https://twitter.com/teslathemes"><i class="twitter"></i></a>
                                    </li>
                                    <li class="i-pinterest">
                                        <a title="pinterest" href="#"><i class="pinterest"></i></a>
                                    </li>
                                    <li class="i-instagram">
                                        <a title="instagram" href="#"><i class="instagram"></i></a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
        
        <div class="section section-map">
            <div class="gmap-container"></div>
        </div>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>
    
    <!-- Scripts -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/options.js"></script>
</body>
</html>